- nom: Lettre majuscule
  entrée: "A"
  sortie: |
    La lettre est en majuscule

- nom: Lettre minuscule
  entrée: "b"
  sortie: |
    La lettre est en minuscule

- nom: Caractère spécial
  entrée: "*"
  sortie: |
    Ce n'est pas une lettre alphabétique

- nom: Caractère espace
  entrée: " "
  sortie: |
    Ce n'est pas une lettre alphabétique

- nom: Caractère numérique
  entrée: "9"
  sortie: |
    Ce n'est pas une lettre alphabétique
